name = "Craft Slabs Back Into Blocks"
filename = "slabstoblocks-1.20.1-1-fabric.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/8MosnjaC/versions/lZiHQmlZ/slabstoblocks-1.20.1-1-fabric.jar"
hash-format = "sha512"
hash = "cbd42ddb8e3fc632cee073c3568d0c31825eea0647dea95780d5f35174fd15f919976478e4b3c97ce355caa1f4fd1f2d0a10ab9878f1a66cd48e6c55c57479f2"

[update]
[update.modrinth]
mod-id = "8MosnjaC"
version = "lZiHQmlZ"
